<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.macros/0">
    <module_version install_time="1276185499512" last="true" origin="installer" specification_version="1.9.1.1.10">
        <file crc="3196086936" name="config/Modules/org-netbeans-modules-editor-macros.xml"/>
        <file crc="160422333" name="modules/org-netbeans-modules-editor-macros.jar"/>
    </module_version>
</module>
